OOo 3.0 installieren

Gregor Stotz gregor.stotz at bluewin.ch
Mit Okt 15 10:57:14 BST 2008


Sascha Vogt schrieb:
>
> Wofür brauchst du unbedingt die Version 3.0? Falls es keinen trifftigen
> Grund gibt,

Nein, brauchen tue ich die Version 3.0 sicher nicht. Wollte sie einfach 
mal anschauen und testen.
>  bleib bei 2.4 und warte bis die 3er per Update automatisch
> eingespielt wird
Hoffentlich ist sie beim Update dabei.

Gregor